/**
 * Theme Name: Stoll Berne
 * Description: Limelight Stoll Berne Theme
 * Theme URI: https://limelightdept.com
 * Author: Limelight Department
 * Template: limelight-theme-core
 * Version: 1.0.0
 */

body{
    display: flex;flex-direction: column;color: #000;
}

body div{
    color: inherit;
}

.staff_taxonomy-attorney .accordion-group-1 .sb-accordion-panel-content a,
.staff_taxonomy-staff .accordion-group-1 .sb-accordion-panel-content a{
    color:white !important;
    text-decoration:underline !important;
}

.staff_taxonomy-attorney .accordion-group-2 .sb-accordion-panel-content a,
.staff_taxonomy-staff .accordion-group-2 .sb-accordion-panel-content a{
    color: #008fc5;
}
.staff_taxonomy-attorney .accordion-group-2 .sb-accordion-panel-content a:hover,
.staff_taxonomy-staff .accordion-group-2 .sb-accordion-panel-content a:hover{
    color: #bbd631;
}


.elementor .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#main, .elementor-location-single,
.elementor-location-archive{
    background-image: url('/wp-content/uploads/2019/05/bg3-2.jpg');
    background-repeat: repeat-y;
    background-position: top left;
    background-size: contain;
}

.staff_info{
    font-size: 20px;color: #fff;line-height: 1.5em;
}

.staff_info a{
    color: #fff;
    transition: color 300ms ease-in-out;
}
.staff_info a:hover,
.staff_info a:active{
    color: #bbd631;
}

.SVGlinkedin{
	width:25px;height:24px;margin-right: 4px;
}
.SVGvcard{
	width:29px;height:22px;
}
.SVGenvelope{
	width:30px;height:19px;
}

.SVGlinkedin path,
.SVGvcard path,
.SVGenvelope path{
	transition: fill 300ms ease-in-out;
}

a:hover .SVGlinkedin path,
a:hover .SVGvcard path,
a:hover .SVGenvelope path{
    fill:#ffffff
}

.SVGchevron {
    width: 32px;height: 24px;
}

.SVGchevron,
.SVGchevron path{
    transition: transform .5s ease-in-out;
    -webkit-transition: -webkit-transform .5s ease-in-out;
}

.sb-accordion .SVGchevron{
    margin-left: 6px;
}

.sb-accordion.active .SVGchevron{
    transform:rotateZ(-180deg);
    -webkit-transform:rotateZ(-180deg);
}

.sb-accordion.active .SVGchevron path,
.sb-accordion:hover .SVGchevron path{
    fill: #008fc5;
}

.sb-accordion-toggle,
.sb-accordion-toggle:hover,
.sb-accordion-toggle:active{
    display: flex;width: 100%;justify-content: center;align-items: center;background: transparent;mix-blend-mode: multiply;
    font-size: 26px;color: #82837e;font-family: 'Oswald', sans-serif;padding: 15px 0;text-transform: uppercase;
}

.sb-accordion:nth-child(even) .sb-accordion-toggle,
.sb-accordion:nth-child(even) .sb-accordion-toggle:hover,
.sb-accordion:nth-child(even) .sb-accordion-toggle:active{
    background: #e0e0e0;
}

.sb-accordion-panel{
    height: 0;transition: height 300ms;overflow: hidden;color: #fff;background: #008fc5;mix-blend-mode: multiply;    
}

.sb-accordion-panel-content{
    text-align: center;padding: 15px 0;
}

.sb-tabs{
    margin: 20px 0;
}
.sb-tabs-nav{
    display: flex;margin: 0 -4px;
}

.sb-tabs-nav-item{
    font-size: 20px;font-family: Oswald, sans-serif;padding: 10px 30px;margin: 0 4px;
    text-transform: uppercase;color: #fff;display: block;position: relative;
}

.sb-tabs-nav-item span{
    position: relative;z-index: 1;
}
.sb-tabs-nav-item:after{    
    content: " ";
    position: absolute;top: 0;left: 0;right: 0;bottom: 0;
    background-color: #bbd631;mix-blend-mode: multiply;z-index: 0;
}

.sb-tabs-nav-item:hover,
.sb-tabs-nav-item.active{
    color: #000;
}

.sb-tabs-nav-item:hover:after,
.sb-tabs-nav-item.active:after{
    background-color: #e0e0e0;
}

.sb-tabs-content{
    position: relative;margin: 10px 0;padding: 20px;
}

.sb-tabs-content:after{
    content: " ";
    position: absolute;top: 0;left: 0;right: 0;bottom: 0;
    background-color: #e0e0e0;mix-blend-mode: multiply;z-index: 0;
}

.sb-tabs-content p{
    line-height: 1.5em;
}

.sb-tab{
    display: none;position: relative;z-index: 1;
}

.sb-tab.active{
    display: block;
}

.sb-tab h3{
    margin-bottom: 10px;
}
.sb-tab h3>a{
    font-size: 25px;font-weight: normal;font-family: Oswald, sans-serif;font-size: 25px;color: #008fc5;
}

.sb-tab h3>a:hover,
.sb-tab h3>a:active{
    color: #bbd631;
}
.sb-tab-row{

}
.sb-tab-row:last-child p{
    margin-bottom: 0;
}

.sb-tab-header{display: none;}

.sb-tabs-content .sb-accordion-toggle{
    background: transparent !important;font-size: 20px;justify-content: left;color: #008fc5;
}

.sb-tabs-content .sb-accordion-panel{
    background: transparent;color: #000;
}

.sb-tabs-content .sb-accordion-panel-content{
    padding: 20px;
}

.sb-staff-btn{
    background: #bbd631;color: #fff;padding: 10px 20px;
}

.sb-staff-btn:hover,
.sb-staff-btn:active{
    background: #008fc5;color: #fff;
}

.sb-staff-actions{
    color: #fff;
}

.sb-staff-action{
    background: transparent;font-family: Oswald, sans-serif;font-size: 20px;
    color: #fff;padding: 0 2px;transition: color 250ms;position: relative;
}

.sb-staff-addtoany{
    position: absolute;background: white;margin-top: 4px;
    border-radius: 4px;padding: 0;left: 0;width: 130px;
    height: 0;transition: height 250ms;overflow: hidden;z-index: 1;
    display: flex;justify-content: center;align-items: center;transition-delay: 100ms;
}


.sb-staff-action-addtoany:hover .sb-staff-addtoany,
.sb-staff-addtoany:hover{
    height: 42px;
}

.sb-staff-action:hover{
    color: #bbd631;
}
.sb-staff-action:first-child{
    padding-left: 0px;
}
.sb-staff-action:hover,
.sb-staff-action:focus,
.sb-staff-action:active{
    background: transparent;color: #bbd631;
}

.sb-staff-action:visited{
    color: #fff;background: transparent;
}


.single-practice .sb-staff-actions,
.single-case .sb-staff-actions{
    color: #000;
}

.single-practice .sb-staff-action,
.single-practice .sb-staff-action:visited,
.single-case .sb-staff-action,
.single-case .sb-staff-action:visited{
    color: #000;
}

.single-practice .sb-staff-action:hover,
.single-practice .sb-staff-action:active,
.single-case .sb-staff-action:hover,
.single-case .sb-staff-action:active{
    color: #bbd631;
}

#sb-staff-filter{
    text-align: center;
}

#sb-staff-filter span{
    display: inline-block;padding: 20px;
}
#sb-staff-filter a{
    color: #82847e;font-size: 20px;font-family: 'Fira Sans', sans-serif;
}
#sb-staff-filter a:hover,
#sb-staff-filter a:active,
#sb-staff-filter a.active{
    color: #bbd631;
}
#sb-staff-grid{
    display:flex;
    flex-wrap:wrap;
}
.sb-staff-box{
    width: 20%;padding: 10px;text-align: center;
}
.sb-staff-box h3{
    font-size: 25px;color: #008fc5;
}
.sb-staff-box h4{
    color: #000;font-size: 18px;
}

.sb-staff-box a:hover h3,
.sb-staff-box a:hover h4{
    color: #bbd631;
}

p#breadcrumbs {
	font-weight: bold;
	font-family: 'Oswald', sans-serif;
	color: #bbd631;
	max-width: 1400px;
	margin: 10px 0px;
	width: 100%;
}

p#breadcrumbs a{
	text-decoration: none;
	color: #bbd631;
	text-transform: capitalize;
}

p#breadcrumbs a:hover{
	color: #008fc5;
}

.practice-area-staff{
    display: flex;flex-wrap: wrap;margin: 0 -10px;
}
.practice-area-staff-header{
    color: #008fc5;font-size: 28px;margin-bottom: 10px;font-family: 'Oswald', sans-serif;
}

.practice-area-cases{
    display: flex;flex-wrap: wrap;margin: 0 -10px;padding: 0 10px;
}

.practice-area-cases-header{
    color: #fff;font-size: 32px;margin-bottom: 10px;font-family: 'Oswald', sans-serif;
}

.case-box{
    width: 50%;padding: 10px;
}

.case-box h3 a{
    color: #bbd631;
}

.arrow-svg{
    height: 15px;width: 15px;
}
.practice-area-cases .arrow-svg{
    margin-left: 10px;
}
.case-link{
    display: flex;align-items: center;color: #000;
}
.case-link:hover,
.case-link:active{
    color: #fff;
}
.case-link:hover path,
.case-link:active path{
    fill: #fff;
}

#case-categories{
    display: flex;flex-wrap: wrap;margin: 0 -10px;
}

#case-categories a{
    display: flex;height: 155px;width: calc(25% - 20px);
    font-family: 'Oswald', sans-serif;
    font-size: 24px;text-align: center;
    text-transform: capitalize;padding: 10px;
    justify-content: center;align-items: center;
    background: #bbd631;color: #fff;
    margin: 10px;transition: background 250ms;
}

#case-categories a:hover{
    background: #008fc5;
}

#case-list{
    column-count: 2;
}

#case-list article{
    display: inline-block;padding: 10px 0;
}

#case-list article p{
    margin: 10px 0;
}

#case-list article a{
    color: #000;display: flex;align-items: center;
}

#case-list article a:hover,
#case-list article a:active{
    color: #008fc5;
}

#case-list article a:hover path,
#case-list article a:active path{
    fill: #008fc5;
}

#case-list article h3 a{
    color: #008fc5;
}
#case-list article h3 a:hover,
#case-list article h3 a:active{
    color: #bbd631;
}

#case-list article a svg{
    margin-left: 10px;
}

.sb-staff-filter{
    text-align: right;
}


.sb-staff-filter select{
    border-color: #bbd631;padding: 4px;
}

.archive.category-news .sb-staff-filter span{
    display: none;
}
.archive.category-news .sb-staff-filter select{
    border-color: #000;
}

.sb-article-empty{
    text-align: center;padding: 10px;
}

.disclaimer{
	background:#e0e0e0;
	padding:30px 60px;
	width:100%;
	max-width:1080px;
	margin:0 auto 20px;
	line-height:24px;

}

.disclaimer h3{
	color: #008fc5;
	margin-bottom: 15px;
}

.authorInfo {
	overflow: hidden;
	width: 100%;
	max-width: 1200px;
	/* margin: 0 auto; */
}

.authorGravitar {
	float: left;
	margin-right: 20px;
}

.authorStaffPhoto {
	float: left;
	margin-right: 20px;
}

.authorStaffPhoto img {
	width:100%;
	max-width:250px !important;
}


.authorText {
	line-height: 24px;
}

.authorname {
	font-family: oswald, sans-serif;
	font-size: 22px;
	margin-bottom: 16px;
	color: #008fc5;
}

#mc_embed_signup_scroll h2 {
    color: #008fc5;
    font-size: 24px;
    font-weight: bold;margin-bottom: 10px;
}

.ll-elementor-share-buttons-wrapper a.ll-elementor-share-button {
    background: transparent !important;
    border: 0 !important;transition: color 250ms;
    color: #bbd631 !important;font-size: 25px;padding: 10px;width: auto;
}
.ll-elementor-share-buttons-wrapper a.ll-elementor-share-button:hover{
    background: transparent !important;
    border: 0 !important;
    color: #000 !important;
}

.single-tribe_events .tribe_events{
    margin: 0 auto;max-width: 1440px;display: flex;flex-wrap: wrap;padding: 0 10px;
}
.sb-tribe-content{
    max-width: 50%;width: 50%;padding-right: 10px;box-sizing: border-box;
}
.single-tribe_events .tribe-events-event-meta.primary{
    max-width: 50%;width: 50%;box-sizing: border-box;margin:0;padding-left: 10px;
}
.single-tribe_events .tribe-events-event-meta.secondary{
    max-width: 100%;width: 100%;box-sizing: border-box;
}
.tribe-events-content #breadcrumbs,
.tribe-events-content .addtoany_share_save_container{display: none;}
.tribe-events-back, .tribe-events-nav-pagination{display: none;}

.elementor-nav-menu .sub-arrow{display: none;}

.sb-contact-info{
    font-size: 24px;line-height: 28px;
}
.sb-contact-info a{
    color: #000;
}
.sb-contact-info a:hover,
.sb-contact-info a:active{
    color: #bbd631;
}

.sb-hero-override .slick-slide,
.sb-hero-override-2 .slick-slide,
.sb-hero-override-3 .slick-slide{
    height: auto !important;
}
.sb-hero-override .slick-slide .slick-slide-bg{
    padding-bottom: 58%;
    background-position: top center;
}

.sb-hero-override-2 .slick-slide .slick-slide-bg{
    padding-bottom: 45%;
    background-position: top center;
}

.sb-hero-override-3 .slick-slide .slick-slide-bg{
    padding-bottom: 38%;
    background-position: top center;
}

@media(max-width: 1100px){    
    .sb-hero-override-2 .slick-slide-inner{
        align-items: flex-end;padding: 20px;
    }
    .sb-hero-override-2 .slick-slide-inner .elementor-slide-content{
        max-width: 95% !important;
    }
    .sb-hero-override-2 .slick-slide-inner .elementor-slide-content .elementor-slide-heading{
        font-size: 42px;
    }
    .sb-hero-override-2 .slick-slide-inner .elementor-slide-content .elementor-slide-description{
        font-size: 24px;margin: 0;
    }
    .sb-hero-override-3 .slick-slide-inner{
        align-items: flex-end;padding: 20px;
    }
    .sb-hero-override-3 .slick-slide-inner .elementor-slide-content{
        max-width: 95% !important;
    }
    .sb-hero-override-3 .slick-slide-inner .elementor-slide-content .elementor-slide-heading{
        font-size: 42px;
    }
    .sb-hero-override-3 .slick-slide-inner .elementor-slide-content .elementor-slide-description{
        font-size: 24px;margin: 0;
    }
}

.sb-archive-posts a:hover{
    color: #bbd631 !important;
}

.sb-archive-posts .elementor-grid-item{
    position: relative;padding: 10px 0;
}

.sb-archive-posts .elementor-grid-item:nth-child(even):before{
    content: " ";position: absolute;mix-blend-mode: multiply;
    top: 0;bottom: 0;left: -100%;right: -100%;background-color: #e0e0e0;z-index: 0;
}
.sb-archive-posts .elementor-grid-item .elementor-post__text{
    position: relative;z-index: 1;margin-bottom: 0;
}

@media(max-width: 1150px){
    .sb-archive-posts .elementor-grid-item:before{
        left: -20px !important;right: -15px !important;
    }
}

@media(max-width: 1000px){
    .sb-tribe-content{
        max-width: 100%;width: 100%;padding: 0;
    }
    .single-tribe_events .tribe-events-event-meta.primary{
        max-width: 100%;width: 100%;padding: 0;
    }
    #case-list{
        column-count: 1;
    }
    #case-categories a{
        width: calc(50% - 20px);
    }
    .sb-staff-box{
        width: 25%;
    }
    .sb-tabs-nav{
        flex-wrap: wrap;
    }
    .sb-tabs-nav-item{
        margin-bottom: 4px;width: 100%;
    }
    .sb-tabs-nav-item:last-child{
        margin-bottom: 0;
    }
}

@media(max-width: 700px){
    #case-categories a{
        width: calc(100% - 20px);
    }
    .sb-staff-box{
        width: 50%;
    }
    .case-box{
        width: 50%;
    }
}
@media(max-width: 480px){
    .sb-staff-box{
        width: 100%;
    }
}

body:before{
    width: 100%;background-size: cover;background-image: url("/wp-content/uploads/2018/01/header-2.jpg");
    background-position: center left;display: none;
    min-height: 110px;width: 100%;content: " ";
}

body:after{
    width: 100%;background-size: cover;background-image: url("/wp-content/uploads/2018/04/footer.jpg");
    background-position: center;display: none;
    min-height: 110px;width: 100%;content: " ";
}

@page{
    size: letter;margin: 0;
}

.printing.single-staff .sb-staff-top .elementor-column,
.printing.single-staff .sb-staff-bottom .elementor-column{
    width: 50%;
}

.printing{
    
}

.printing:before{
    display: block;
}
.printing:after{
    display: block;
}

.printing .elementor-location-header{display: none;}
.printing .elementor-location-footer{display: none;}

.printing .sb-staff-bottom{
}

.printing .sb-accordion{
    position: relative;
}

.printing .sb-accordion-toggle{
    background-color: #82837e !important;color: #fff !important;
}
.printing .sb-accordion-toggle .SVGchevron{
    display: none;
}
.printing .sb-accordion-panel{
    height: auto;
}
.printing .sb-tabs{
    margin: 0;position: relative;
}
.printing .sb-tabs-nav-item{display: none;}
.printing .sb-tab.active{display: none;}

.printing .sb-tab-header[data-tab="awards"]{
    display: block;width: 100%;text-align: center;color: #fff;position: relative;
    font-size: 26px;font-family: Oswald, sans-serif;padding: 15px 0;
}

.printing .sb-tab-header span{position: relative; z-index: 1;margin: 0;color: #fff;text-transform: uppercase;}

.printing .sb-tab-header:after{
    content: " ";mix-blend-mode: multiply;position: absolute;background-color: #82837e;
    top: 0;left: 0;right: 0;bottom: 0;z-index: 0;
}

.printing .elementor-element-4fdc0d2 .elementor-container{
    margin: 0 !important;padding: 0 !important;max-width: none !important;
}

.printing .sb-tabs-content{
    color: #fff;margin: 0;text-align: center;padding: 0;
}

.printing .sb-tabs-content:after{
    background: transparent;
}
.printing .sb-tab{overflow: hidden;background: transparent;mix-blend-mode: multiply;}
.printing .sb-tab:after{
    content: " ";mix-blend-mode: multiply;position: absolute;background-color: #008fc5;
    top: 0;left: 0;right: 0;bottom: 0;z-index: 0;
}
.printing .sb-tab[data-tab='awards']{
    display: block;
}
.printing .sb-tab *{
    position: relative;z-index: 1;
}
.printing .sb-staff-actions{visibility: hidden;display: none;}
.printing #breadcrumbs{display: none;}

/*Practice Area*/
.printing .print-hide{
    display: none;
}




nav.elementor-nav-menu--dropdown a.elementor-item.has-submenu:after {
    width: 31px;
    content: " ";
    height: 21px;
    display: block;
    background-image: url(/wp-content/uploads/2020/01/mobileSubmenuArrows.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    position: absolute;
    top: 10%;
    right: 40px;
    opacity: 1 !important;
    transition: unset !important;
}

nav.elementor-nav-menu--dropdown a.elementor-item.has-submenu.highlighted:after {
    background-position: 0px -21px;
}
nav.elementor-nav-menu--dropdown .sub-menu.elementor-nav-menu--dropdown[aria-expanded="true"]
{
    display: flex !important;
    flex-direction: column !important;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    width: calc(100vw - -10px) !important;
}

.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    z-index: 1 !important;
}


.limelight-cp-carousel-slide.slick-slide h3,
.limelight-cp-carousel-slide.slick-slide a
{
    line-height: 1em !important;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    overflow-y: auto !important;
}